function fig = fvtMenu()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.

load fvtMenu

h0 = figure('Units','normalized', ...
	'Color',[0.8 0.8 0.8], ...
	'Colormap',mat0, ...
	'FileName','C:\MATLABR11\work\fvt\view\gui\fvtMenu.m', ...
	'PaperPosition',[18 180 576 432], ...
	'PaperUnits','points', ...
	'Position',[0.4984375 0.4677734375 0.4375 0.41015625], ...
	'Tag','Fig1', ...
	'ToolBar','none');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.831372549019608 0.815686274509804 0.784313725490196], ...
	'Callback','bpGUI2', ...
	'FontSize',0.4102564102564102, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',[0.3910714285714286 0.6190476190476191 0.25 0.09285714285714286], ...
	'String','Batch Processor', ...
	'Tag','Pushbutton1', ...
	'TooltipString','Starts BatchProcessor GUI');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.831372549019608 0.815686274509804 0.784313725490196], ...
	'Callback','DisplayStimulus', ...
	'FontSize',0.380952380952381, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',[0.3803571428571429 0.4547619047619048 0.2571428571428572 0.1], ...
	'String','Display Stimulus', ...
	'Tag','Pushbutton2', ...
	'TooltipString','Displays Stimulus with eyeposition, RF and spike train information');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.831372549019608 0.815686274509804 0.784313725490196], ...
	'Callback','displaydata', ...
	'FontSize',0.3636363636363637, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',mat1, ...
	'String','Display', ...
	'Tag','Pushbutton3', ...
	'TooltipString','Load various files to view');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.8 0.8 0.8], ...
	'FontSize',0.8695652173913042, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',mat2, ...
	'String','FVT Menu', ...
	'Style','text', ...
	'Tag','StaticText1');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'FontUnits','normalized', ...
	'BackgroundColor',[0.831372549019608 0.815686274509804 0.784313725490196], ...
	'Callback','closereq', ...
	'FontSize',0.3636363636363637, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',mat3, ...
	'String','Quit', ...
	'Tag','Pushbutton4');
if nargout > 0, fig = h0; end
